<?php include("../includes/header.php") ?>

<title>Vandkunsten | Open source værktøjer</title>

<?php include("../includes/meta.php") ?>
<?php include("../includes/nav.php") ?>
  
  <div class="column middle content">
    <h5>2018 / Rhino/Grasshopper</h5>
    <h1>Dagslyssimulering</h1>
    <h2></h2>
    <h3>Hvad kan værktøjet?</h3>
    <p>Dagslysværktøjet kn bruges til at simulere dagslys i bygninger i forhold til forskellige standarder og metoder, herunder DLA og UDI.</p>
    <p>Input er enten 2d-dwg eller 3d-modeller.</p>
      
    <h3>Hvorfor har vi udviklet det?</h3>
    <p>Dagslysanalyser har vist sig at være meget relevant at gennemføre tideligt i en designproces. De nye krav i BR18 er nærmest umulige at overholde i tætte byplaner, det er derfor relevant at både undersøge geometrien, men også hvilken eftervisningsmetode der skal anvendes. Da vi i grund o bund mener at man bør simulere dagslys og ikke anvende 10%-reglen har vi skabt et værktøj som giver mulighed for at simulere dagslys baseret på de første 2d-skitser. Værktøjet kan selv generere den nødvendige geometri i Rhino baseret på en 2d-tegning.</p>
    <p>Udover DLA og DF-metoden har vi tilføjet UDI, fordi vi mener at denne metode er mest retvisende og nemmest at tolke. UDI er dog ikke eksplicit nævnt i BR pt.</p>
    <h3>Forudsætninger</h3>
    <p>Rhino5/6, Grasshopper inklusive diverse udvidelser/add-ons. Som input dwg-tegninger eller 3d-model osv. Følg linket til github, her har vi samlet alle nødvendige filer og tilføjet en tutorial til værktøjet.</p>
  </div>
  
  <div class="column right">
    <img src="VK_dagslys_500x500px.jpg">
    <p><a href="https://github.com/vandkunsten/Daylight_VK-01" class="link">se på GitHub</a></p>
    <p><a href="https://github.com/vandkunsten/Daylight_VK-01/blob/2be97c588a15192436bf3958695657d96dcbed73/VK_dagslys_Tutorial.pdf" class="link">download tutorial</a></p>
  </div>

</div>

<?php include("../includes/footer.php") ?>