<?php include("includes/header.php") ?>

<!-- ++++++++++++++++++  forside / home +++++++++++++++++++++ -->

<title>Vandkunsten | no sustainability without sharing</title>

<?php include("includes/meta.php") ?>
<?php include("includes/nav.php") ?>
  
  <div class="column middle content">
    <h5></h5>
    <h1>no sustainability without sharing</h1>
    <h2>opensource @ vandkunsten</h2>
    <h3>et hav af værktøjer</h3>
      <p>Vandkunsten har udviklet et hav af værktøjer over årene . Nu vil vi gerne dele dem med jer. Værktøjerne er allesammen udsprunget af nogle konkrete behov eller idéer vi havde på tegnestuen, og som passer til vores workflows. Vi tænker, at delingen kan være med til at inspirere og fremprovokere nye løsninger på de mange udfordringer, der venter branchen i omstillingen til en bæredygtig praksis.</p

    <h3>Hvorfor deler vi?</h3>
    <p>Vi deler meget - vores viden, vores tid, vores ressourcer - og tror på, at det at dele er en afgørende del af en bæredygtig adfærd. Dette har været agendaen igennem Vandkunstens 50 år lange historie. Vores bygninger kan besøges af alle, vores tegninger og tekster kan ses i mange publikationer, men vores værktøjer har ligget skjult på vores datadrev. Det har vi tænkt os at lave om på, da værktøjerne også er et produkt af vores arbejde.</p>

    <h3>Hvad deler vi?</h3>
    <p>Værktøjerne er meget forskellige, nogle er nye andre et par år gammel. Nogle er velprogrammerede, andre er nærmere "skitser". Nogle er excel-ark, andre er komplekse scripts.</p>
    <p>De første værktøjerne vi deler beskæftiger sig primært med vores behov at informere projekterne i de tidlige designfaser, indenfor indeklima og dagslys, LCA og LCC. Opensource@vandkunsten starter med få værktøjer, ambitionen er dog at blive ved med at publicere flere værktøjer i fremtiden, herunder også værktøjer som dækker andre områder som DfD, arkitektonisk kvalitet og redskaber til arbejdet med DGNB.</p>
    <p>Vi deler værktøjerne, som de er. Alle er velkomne at anvende og videreudvikle dem, eller blot bruge dem som inspiration i egne projekter. Nogle gange har vi lagt eksempler på dokumentation ved. Når det giver mening, ligger der links til github. Vi hører gerne fra jer, hvis i har fundet på noget nyt(*) , som I mener er værdigt til at blive delt med branchen. Vi udbygger gerne vores opensource-platform på baggrund af jeres input.</p>
    <p><b>Ingen bæredygtighed uden viden - igen bæredygtighed uden at dele!</b></p>
    <p>Interesseret i det? Du må gerne kontakte Jan S. Kauschen: 60402785 / jsk@vandkunsten.dk</p>
    <p></p>
    <p class="disclaimer">disclaimer: (*)vi hjælper jer ikke med at få værktøjerne at fungere og vi kan desværre heller ikke yde support. Alt vi deler anvendes på eget ansvar.</p>
<p class="disclaimer">vi deler alle værktøjer under MIT opensource licens hvis ikke andet fremgår hos enten github eller i de enkelte værktøjer (https://opensource.org/licenses/MIT): <br><br>
Copyright 2021 / Vandkunsten Architects<br>
Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:<br><br>
The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.<br><br>
THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.</p>

  </div>
  
  <div class="column right">
    <!-- <img src="https://fakeimg.pl/500x500/333333/">
    <!-- <p><a href="#" class="download">Download scripts</a></p>
    <!-- <p><a href="#" class="link">Se på GitHub</a></p>
    <!-- <p><a href="#" class="link">Eksempel</a></p> -->
  </div>

</div>

<?php include("includes/footer.php") ?>